Subject: Ticket Assigned - need escalation pn
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 08:16:02 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation pn doaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  doaa Bot:  Hi Doaa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +201068697071            12:11 AM, 08th Jun                   Mohamed                   Hi Doaa, Thank you for contacting us. This's Mohamed . I will be happy to help you.           12:12 AM, 08th Jun                     doaa                    Hi Mohamed           12:12 AM, 08th Jun                     doaa                    I ordered an order yesterday but accidentally entered my mobile number wrong           12:12 AM, 08th Jun                   Mohamed                   Could you please share your order number so that I can assist you further?           12:13 AM, 08th Jun                     doaa                    8267721590           12:14 AM, 08th Jun                   Mohamed                   please share with us the right number.           12:14 AM, 08th Jun                     doaa                    97965163           12:15 AM, 08th Jun                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:16 AM, 08th Jun                     doaa                    Thank u           12:16 AM, 08th Jun                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a good night.           12:17 AM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2685253